.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.287000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.297000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.253000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.303000px;}
.ls0{letter-spacing:-0.061600px;}
.ls1{letter-spacing:-0.033600px;}
.ls4{letter-spacing:-0.009000px;}
.ls2{letter-spacing:-0.007200px;}
.ls5{letter-spacing:-0.006000px;}
.ls6{letter-spacing:-0.005200px;}
.ls8{letter-spacing:-0.003600px;}
.ls3{letter-spacing:-0.003000px;}
.ls9{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.924000px;}
.ws6{word-spacing:1.026000px;}
.ws3{word-spacing:1.029000px;}
.ws5{word-spacing:1.231200px;}
.ws2{word-spacing:1.234800px;}
.ws1{word-spacing:1.612800px;}
._0{width:815.523000px;}
._2{width:1077.054000px;}
._1{width:1078.356000px;}
._5{width:1081.209000px;}
._4{width:1099.158000px;}
._6{width:1124.001000px;}
._3{width:1158.960000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:15.000000px;}
.fs3{font-size:26.000000px;}
.fs2{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:19.251430px;}
.y1{bottom:26.912696px;}
.y20{bottom:105.043981px;}
.y1f{bottom:127.507993px;}
.y1d{bottom:161.055534px;}
.y1b{bottom:161.059384px;}
.y1c{bottom:165.667856px;}
.y19{bottom:202.510119px;}
.y1a{bottom:207.122440px;}
.y1e{bottom:225.967825px;}
.y18{bottom:312.201555px;}
.y17{bottom:334.665567px;}
.y15{bottom:365.566678px;}
.y16{bottom:393.837082px;}
.y14{bottom:448.319911px;}
.y13{bottom:475.588919px;}
.y12{bottom:498.052931px;}
.y11{bottom:595.229655px;}
.y10{bottom:652.793515px;}
.yf{bottom:680.062523px;}
.ye{bottom:702.526535px;}
.yd{bottom:812.938777px;}
.y6{bottom:869.392631px;}
.y5{bottom:896.661479px;}
.y4{bottom:919.125491px;}
.y3{bottom:1021.376571px;}
.yc{bottom:1075.002872px;}
.yb{bottom:1102.271880px;}
.ya{bottom:1124.735892px;}
.y8{bottom:1186.677848px;}
.y7{bottom:1214.315681px;}
.y9{bottom:1241.837043px;}
.y2{bottom:1294.221467px;}
.y21{bottom:1383.785534px;}
.h7{height:14.835000px;}
.h8{height:22.562500px;}
.h5{height:25.714000px;}
.h6{height:29.670000px;}
.h4{height:31.230000px;}
.h3{height:37.476000px;}
.h2{height:57.400000px;}
.h1{height:1313.910064px;}
.h0{height:1349.562909px;}
.w1{width:901.608615px;}
.w0{width:956.000000px;}
.xa{left:5.367619px;}
.x0{left:54.545717px;}
.x5{left:62.528162px;}
.x4{left:63.999773px;}
.x3{left:66.002403px;}
.x6{left:174.264421px;}
.x7{left:177.970161px;}
.x8{left:185.168912px;}
.x9{left:188.874491px;}
.x2{left:628.477836px;}
.x1{left:869.351562px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.251825pt;}
.ls0{letter-spacing:-0.051196pt;}
.ls1{letter-spacing:-0.027925pt;}
.ls4{letter-spacing:-0.007480pt;}
.ls2{letter-spacing:-0.005984pt;}
.ls5{letter-spacing:-0.004987pt;}
.ls6{letter-spacing:-0.004322pt;}
.ls8{letter-spacing:-0.002992pt;}
.ls3{letter-spacing:-0.002493pt;}
.ls9{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.767943pt;}
.ws6{word-spacing:0.852716pt;}
.ws3{word-spacing:0.855209pt;}
.ws5{word-spacing:1.023259pt;}
.ws2{word-spacing:1.026251pt;}
.ws1{word-spacing:1.340410pt;}
._0{width:677.786966pt;}
._2{width:895.147240pt;}
._1{width:896.229342pt;}
._5{width:898.600491pt;}
._4{width:913.518032pt;}
._6{width:934.165226pt;}
._3{width:963.219900pt;}
.fs4{font-size:12.466607pt;}
.fs3{font-size:21.608785pt;}
.fs2{font-size:24.933213pt;}
.fs5{font-size:26.595428pt;}
.fs1{font-size:29.919856pt;}
.fs0{font-size:46.541998pt;}
.y0{bottom:16.000000pt;}
.y1{bottom:22.367333pt;}
.y20{bottom:87.302800pt;}
.y1f{bottom:105.972800pt;}
.y1d{bottom:133.854400pt;}
.y1b{bottom:133.857600pt;}
.y1c{bottom:137.687733pt;}
.y19{bottom:168.307600pt;}
.y1a{bottom:172.140933pt;}
.y1e{bottom:187.803467pt;}
.y18{bottom:259.472933pt;}
.y17{bottom:278.142933pt;}
.y15{bottom:303.825067pt;}
.y16{bottom:327.320800pt;}
.y14{bottom:372.601867pt;}
.y13{bottom:395.265333pt;}
.y12{bottom:413.935333pt;}
.y11{bottom:494.699600pt;}
.y10{bottom:542.541333pt;}
.yf{bottom:565.204800pt;}
.ye{bottom:583.874800pt;}
.yd{bottom:675.639200pt;}
.y6{bottom:722.558400pt;}
.y5{bottom:745.221733pt;}
.y4{bottom:763.891733pt;}
.y3{bottom:848.873333pt;}
.yc{bottom:893.442533pt;}
.yb{bottom:916.106000pt;}
.ya{bottom:934.776000pt;}
.y8{bottom:986.256400pt;}
.y7{bottom:1009.226400pt;}
.y9{bottom:1032.099600pt;}
.y2{bottom:1075.636667pt;}
.y21{bottom:1150.074000pt;}
.h7{height:12.329474pt;}
.h8{height:18.751854pt;}
.h5{height:21.371088pt;}
.h6{height:24.658948pt;}
.h4{height:25.955475pt;}
.h3{height:31.146570pt;}
.h2{height:47.705548pt;}
.h1{height:1092.000000pt;}
.h0{height:1121.631333pt;}
.w1{width:749.333333pt;}
.w0{width:794.538400pt;}
.xa{left:4.461067pt;}
.x0{left:45.333333pt;}
.x5{left:51.967600pt;}
.x4{left:53.190667pt;}
.x3{left:54.855067pt;}
.x6{left:144.832400pt;}
.x7{left:147.912267pt;}
.x8{left:153.895200pt;}
.x9{left:156.974933pt;}
.x2{left:522.332400pt;}
.x1{left:722.524267pt;}
}
